[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
[mylar-dev] HEAD requires latest I-build

Eclipse 3.3M6 goes out next Friday.  In order to ensure that we get some
mileage on this build and provide any necessary feedback, we are again
moving to the integration builds a bit earlier than the usual 5 days prior
to the SDK release.

Here is as link to the build that I'm currently working bootstrapped on.
Note that if you aren't working bootstrapped you can just set that as your
target in Preferences -> Plug-in Development -> Target Platform.

http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/
I20070313-1051/eclipse-SDK-I20070313-1051-win32.zip

Mik

--
Mik Kersten 
Project Lead, http://eclipse.org/mylar